.page-loader {
  &:not(.is-inner) {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    svg {
      position: relative;
      z-index: 10;
    }

    &:after {
      content: '';
      width: 100%;
      height: 100%;
      background-color: #130f0f;
      opacity: 0.6;
      position: absolute;
    }
  }
}
